Search Gradle plugins

Version 0.7.1

Created 10 December 2018.

This plugin provides VS Code support for old stylde gradle projects.

Using the plugins DSL:

plugins {
  id "edu.wpi.first.GradleVsCode" version "0.7.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url "https://plugins.gradle.org/m2/"
    }
  }
  dependencies {
    classpath "edu.wpi.first:gradle-cpp-vscode:0.7.1"
  }
}

apply plugin: "edu.wpi.first.GradleVsCode"

Using the plugins DSL:

plugins {
  id("edu.wpi.first.GradleVsCode") version "0.7.1"
}

Using legacy plugin application:

buildscript {
  repositories {
    maven {
      url = uri("https://plugins.gradle.org/m2/")
    }
  }
  dependencies {
    classpath("edu.wpi.first:gradle-cpp-vscode:0.7.1")
  }
}

apply(plugin = "edu.wpi.first.GradleVsCode")

Learn how to apply plugins to subprojects